# Getting Started with Create React App


```
docker build . -t ska-skadc-frontend:latest
```

```
docker run --expose=3000 --net=host -it ska-skadc-frontend:latest
```

```
node -v
v16.13.0
npm --version
8.1.4
```